How to install libhamlib-utils on Debian Unstable (Sid)